Subject: BCSGA: Student Services Program Appeal (FY26)
From: "The Office of Student Life at Bakersfield College" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Dec 2025 19:51:50 +0000

Student Name
*

Kaylee
Lopez

BC ID Number
*

@ 00820644

BC Email
*

[email-masked]

Who referred you to this appeals form?
*

EARLY COLLEGE

I have:
*

None of the above.

I currently:
*

None of the above.

Check Semesters you'd like to appeal.
*

Spring 2026

Which Semesters
*

SPRING SEMESTERS

Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

IAs a high school student at Delano High School, I am requesting to appeal the BCSGA fees for the Spring 2026 semester at Bakersfield College. I am a concurrent student still in high school and do not plan to attend any events at Bakersfield College main campus this school year. In addition, I do not utilize any services that are part of the BCSGA fee and that is why I am requesting to have this fee waived for the Spring semester. I hope that my request is granted so that I can be sure that I can continue with my scheduled classes without accruing additional these fees.